# Attribution
This site, and all StarCat Systems projects, products, and services make use of open-source and freely-available content. We want to attribute those creators here.

## Icons
- [StarCat Systems](https://starcat.systems) logo - adapted from [Cat](https://thenounproject.com/icon/cat-6441095/) by [Md Ahasan Habib](https://thenounproject.com/creator/md_ahasan/) from Noun Project.
- [`about` site](https://about.starcat.systems) favicon - adapted from [Book](https://thenounproject.com/icon/book-6252926/) by [iconpro86](https://thenounproject.com/creator/iconpro86/) from Noun Project.
- [`about` repo](https://git.starcat.systems/starcatsys/about) icon - adapted from [Book](https://thenounproject.com/icon/book-1833960/) by [Untashable](https://thenounproject.com/creator/untashable/) from Noun Project.
- [`starcat-infra` org](https://git.starcat.systems/starcat-infra) icon - adapted from [Engineering](https://thenounproject.com/icon/engineering-7486606/) by [sunardi](https://thenounproject.com/creator/matah3574/) from Noun Project.
- [`policies` repo](https://git.starcat.systems/starcatsys/policies) icon - adapted from [scroll](https://fontawesome.com/icons/scroll?f=classic&s=solid) by FontAwesome.
- Icons used on this `about` site are by [Material Design](https://pictogrammers.com/library/mdi/), [FontAwesome](https://fontawesome.com/search?m=free), [Octicons](https://octicons.github.com/), [Simple Icons](https://simpleicons.org/), and [OpenMoji](https://openmoji.org/). StarCat product logo icons are attributed elsewhere in this list.
- StarCat Cloud icon - adapted from [cloud](https://primer.style/octicons/icon/cloud-16/) by [Octicons](https://octicons.github.com/).
- [SourceCamp](https://source.camp) logo - adapted from [camp](https://thenounproject.com/icon/camp-7375488/) by [Ricons](https://thenounproject.com/creator/ricons/) from Noun Project.
- [DocsHub](https://docshub.io) logo - adapted from [Document](https://thenounproject.com/icon/document-6244658/) by [Reion](https://thenounproject.com/creator/dickydante/) from Noun Project.
- [StageLink](https://stagelink.cloud) logo - adapted from [slider](https://thenounproject.com/icon/slider-2309209/) by [DinosoftLabs](https://thenounproject.com/creator/dinosoftlab/) from Noun Project.
- [PostLine](https://postline.email) logo - adapted from [Group Mail](https://thenounproject.com/icon/group-mail-1571732/) by [Smashicons](https://thenounproject.com/creator/smashicons/) from Noun Project.
- [OpenHost](https://openho.st) logo - adapted from [Blockchain](https://thenounproject.com/icon/blockchain-7881143/) by [Hermanto](https://thenounproject.com/creator/kak.her1992/) from Noun Project.
- [PostLine](https://postline.email) website icons - from [Octicons](https://octicons.github.com/) and [Material Design](https://pictogrammers.com/library/mdi/).


## Images
- [StarCat Systems](https://starcat.systems) landing page background - generated with [Haikei](https://haikei.app/).
- [StageLink](https://stagelink.cloud) landing page background - generated with [BGJar](https://bgjar.com).

## Fonts
- 