# Report Abuse

StarCat Systems has a clear [:octicons-arrow-right-16: Terms of Service](../policies/terms.md) and [:octicons-arrow-right-16: Acceptable Use Policy](../policies/aup.md) that establish how our products and services can and cannot be used.

If you're experiencing abuse, unwanted behavior, or illegal content hosted by our services or perpetrated by a user of our services, we want to hear about it. Upon receiving an abuse report, we will act quickly to intervene and resolve the issue.

## Reporting abuse
Please use this button to access our abuse report form:

[:fontawesome-solid-triangle-exclamation: Report Abuse](https://tally.so/r/mKZ2j8){ .md-button }

For copyright/DMCA cases, please review our [:octicons-arrow-right-16: DMCA policy](../policies/dmca.md) for how to notify us about infringement claims.

## How we handle abuse
When we receive a report or identify abuse, we investigate promptly and thoroughly. Please see our [:octicons-arrow-right-16: Abuse Handling Policy](../policies/abuse.md) for details on how we handle reported and found abuse.