# Payments + Billing

Do you have questions about subscriptions for our services + products, your billing information, or a charge from us? We're here to help!

## Charges from StarCat Systems
Charges from StarCat Systems will appear on your card statement as `POLAR*STARCAT SYSTEMS`. We use [Polar](https://polar.sh/) as our online reseller and merchant of record when you purchase or subscribe to one of our products.

We only charge your payment method when you purchase or subscribe to one of our products. If you do not recognize a charge from us, please [:material-arrow-down-right: contact us](#contact-us) and we will investigate the charge.

## Managing your subscription and payment method
You can change or cancel your subscription to any of our products using the links found within the product settings or control panel. If you're being charged for a subscription and no longer have access to the product or service, please [:material-arrow-down-right: contact us](#contact-us) for assistance.

## Refunds

## Contact us
If you have other questions, or need assistance with any kind of billing issue, please email us at `billing@starcat.systems`, or click [:material-email-outline: this link](mailto:billing@starcat.systems) to open your email client.