# Bugs + Issues

We sincerely appreciate the work of security researchers, bug hunters, and anyone who’s willing to take the time to let us know about something that’s broken. It’s all really helpful, especially to a small independent company like this one.

If you believe that you have found a bug or issue with any StarCat Systems product or service, please let us know using the button below.

If you'd like to report a **critical security issue** with one of our products or services, please see the information on the [:octicons-arrow-right-16: Security](security.md) page.

We maintain a [:octicons-arrow-right-16: Hall of Fame](../about/thanks.md) page to recognize each person who reports bugs/vulnerabilities and acknowledge their contributions.

## Report a Bug/Issue
Please fill out the issue report form by using this button:

[:octicons-bug-16: Report a Bug/Issue](https://tally.so/r/3x1e5d){ .md-button }

Once we've received your issue, we'll create a record for it on our public issue tracker for that project. (We're working on automating this system, so that the record will automatically be created, and you'll receive an email with the link.)