# File Locations
To try and standardize things, aim to store specific files in an appropriate location, so that they can easily be located in the future.

## `docker-compose.yml`
When using a Docker Compose file on Debian/Ubuntu, make the specific service its own directory in `/srv/`, and put the `docker-compose.yml` file inside that directory.

For example: `/srv/authentik/docker-compose.yml`

## `Caddyfile`
When using the Caddy web server on Debian/Ubuntu, and when configuring the server using the Caddyfile, store the file in `/etc/caddy/Caddyfile`