# Umami

Umami is an open-source, privacy-focused web analytics tool that serves as an alternative to Google Analytics. It provides essential insights into website traffic, user behavior, and performance, all while prioritizing data privacy.

Unlike many traditional analytics platforms, Umami does not collect or store personal data, avoiding the need for cookies, and is GDPR and PECR compliant.

Designed to be lightweight and easy to set up, Umami can be self-hosted, giving users full control over their data.

**URL**: [:octicons-tab-external-16: metrics.starcatsys.net](https://metrics.starcatsys.net)  
**Homepage**: [:octicons-link-external-16: umami.is](https://umami.is/)  
**Hosting**: [:octicons-arrow-right-16: PikaPods](../servers_and_hosting/pikapods.md) :flag_eu: `EU` 

## Groups
The `StarCat` group contains the majority of the websites that we monitor.

To get access to this group, please see the notes in the internal handbook, below.

## Additional Information

Please see the [:material-book-lock: MXroute](https://internal-handbook.starcatsys.net/infrastructure_apps/communication/mxroute/) page of the internal handbook for additional configuration and access information.