# Hetzner

[:simple-hetzner: Hetzner](https://www.hetzner.com/) hosts the majority of our servers, both virtual and physical.

## Quick Links
[:octicons-link-external-16: Cloud console login](https://console.hetzner.cloud/) - VPS management  
[:octicons-link-external-16: Robot console login](https://robot.hetzner.com/) - dedicated server management  
[:octicons-link-external-16: Billing console login](https://accounts.hetzner.com/invoice) - billing and invoice information

## Server Types
**VPS**: Typically we use `CAX` series servers when we can use an ARM processor. If we need an x86 processor, we usually use `CX` or `CPX` servies servers.

**Dedicated**: Server types vary depending on the use-case.

## Locations
**VPS**:

- Europe :flag_eu: (preferred)
    -  Primary: :flag_fi: `helsinki`
    -  Secondary: :flag_de: `nuremberg` or :flag_de: `falkenstein` (depending on use-case)
- USA :flag_us:
    - Primary: :flag_us: `ashburn`
    - Secondary: :flag_us: `hillsboro`

**Dedicated**: All Hetzner dedicated servers are in :flag_eu: Europe, no particularly preferred datacenters.