# StarCat Systems

## Logo
[:material-folder-lock: Logos > StarCat Systems](https://cloud.starcatsys.net/f/1067)

Adapted from [Cat](https://thenounproject.com/icon/cat-6441095/) by [Md Ahasan Habib](https://thenounproject.com/creator/md_ahasan/) from Noun Project.

## Colors
### Primary Colors
**Primary bright blue**: `#00FFFF` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/00FFFF?style=circle'/>  
**Dark background purple**: `#2A0037` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/2A0037?style=circle'/>  
**Lighter background purple**: `#4A007A` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/4A007A?style=circle'/>  

### Website Colors
**Logo**: `#00FFFF` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/00FFFF?style=circle'/>  
**Primary text**: `#66D9FF` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/66D9FF?style=circle'/>  
**Link**: `#00FFFF` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/00FFFF?style=circle'/>  
**Link hover**: `#CCFFFF` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/CCFFFF?style=circle'/>  
**Footer**: `#33BBFF` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/33BBFF?style=circle'/>

## Backgrounds
### Website Background
[:material-folder-lock: Backgrounds > StarCat Systems](https://cloud.starcatsys.net/f/866)

The StarCat Systems [:octicons-tab-external-16: landing page](https://starcat.systems) background is generated with [:octicons-link-external-16: Haikei](https://haikei.app/).

**Style**: Layered Waves  
**Color direction**: Option 3 (dark outer, light inner)  
**Background**: `#2A0037` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/2A0037?style=circle'/>  
**Wave color 1**: `#9E25F8` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/9E25F8?style=circle'/>  
**Wave color 2**: `#7317B2` <img valign='middle' alt='blue' src='https://readme-swatches.vercel.app/7317B2?style=circle'/>

## Fonts
### Logo Font
The StarCat Systems logo uses *Exo 2* by Natanael Gama for its primary font: [:octicons-link-external-16: Google Fonts - Exo 2](https://fonts.google.com/specimen/Exo+2)

### Website Font
The StarCat Systems [:octicons-tab-external-16: landing page](https://starcat.systems) uses *Roboto* by Christian Robertson, Paratype, Font Bureau for its primary font: [:octicons-link-external-16: Google Fonts - Roboto](https://fonts.google.com/specimen/Roboto)